﻿.option-choose .item {
    padding: 5px 10px 4px;
    height: 18px;
    line-height: 18px;
    color: #666;
    border: 1px solid    #e7e7e7;
    margin-right: 8px;
    font-weight: 400;
    cursor: pointer;
    display: inline-block;
}

.option-choose .choose {
    border: 2px solid #0065BF;
    color: #000;
}
.mt5 {
    margin-top: 5px;
}
.fl {
    float: left;
}

.fr {
    float: right;
}
.rel {
    position: relative;
}
.undis {
    display: none;
}
ul, ol, li {
    list-style: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ul, li, ol, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
*, ::after, ::before {
    box-sizing: content-box;
}
.w1180 {
    width: 1300px;
    margin: auto;
}
.mb20 {
    margin-bottom: 20px;
}
body {
    font: 12px/1.5 ROBOTO, Helvetica, Tahoma, Arial, "Microsoft YaHei";
    color: #000;
}
.clear, .cfix, .clearfix {
    zoom: 1;
}
.pointer {
    cursor: pointer;
}
.price-delivery-list dd {
    height: 58px;
    line-height: 58px;
}
.price-delivery-list .w1 {
    width: 40%;
}
.text-center {
    text-align: center;
}
.price-delivery-list .w2 {
    width: 30%;
}